<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="061e61f2-56e5-4eaa-b7f6-3c5cfe0e6d63" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="42ab4073-7f48-49e2-b1e4-cfc69fd51e46-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4c6823f3-b5a1-4d85-bbf9-e0a8e74fdeda" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="21" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c4f0dcc3-e126-40b0-88e6-737fd5e1d4fb" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="9" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - FX" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="603f0622-7df3-41af-aef6-95602257722d" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stative" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stative RIGHT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0851f7c0-a62d-49af-9fe5-5abe6f9976c9" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="7" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stative LEFT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10559308-61e7-4a81-95b2-7c1161b5e2a2" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fc196f2c-af78-410b-bbb5-02e3499b25a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="20" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 6 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="03b42d80-ed25-4de3-b0df-6d4ed77620a0" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="14" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 5 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2494177f-91d4-4336-ac1a-503cc0559d53" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="13" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 4 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4be1b26e-8ace-4a09-9cab-84a58f17cbe6" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="12" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 3 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="73dfd6a4-c863-45f6-8380-f84ab8b1127a" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="11" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 2 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10b8fa8e-0a49-45d5-9cad-c43b8cf73946" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="10" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots in" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="049d1a47-8e2e-4ff9-bbcf-533b4221e2fe" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots G" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a2d18984-aca8-4ff3-87fa-99db20a4a06f" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="23" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots UG" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b1ca188a-a7d3-4e47-8d29-6db4e2933a69" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="22" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Treppenhaus RIGHT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a6b03c4b-2827-402d-9979-d93132a0ef69" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="19" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Treppenhaus LEFT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0517bad9-d577-4564-8210-7ba4a8eefd09" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="18" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="29" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Treppenhaus 2" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6152cd15-392b-40c5-9365-51480ba09f45" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="28" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Treppenhaus 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d124aa49-6475-4c38-94fe-0c36fe27a190" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="27" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b98bd7ea-9e82-4b06-bab4-6301e58d5050" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED 1 + LED FX" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="98efb9ed-28fb-4bba-9c73-ea8d493a02e7" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="26" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dc55c2e-99ab-448b-9e37-4bc95f6c2ec6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>